chrom: chrUn_JTFH01001979v1_decoy
length: 2107
nucleotide_counts:
  A: 496
  C: 503
  G: 480
  N: 0
  T: 628
nucleotide_pair_counts:
  AA: 87
  AC: 151
  AG: 96
  AN: 0
  AT: 161
  CA: 162
  CC: 100
  CG: 18
  CN: 0
  CT: 223
  GA: 123
  GC: 105
  GG: 133
  GN: 0
  GT: 119
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 124
  TC: 146
  TG: 233
  TN: 0
  TT: 125
